For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete an integration token from a tenant user

Deletes an integration token for a tenant user

Required permissions: USER_TOKEN

delete
/tenants/{tenantUid}/users/{tenantUserUid}/tokens/{tenantUserTokenUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUserTokenUidstringRequired

Reference to a TenantUserToken.

Pattern: ^[A-Za-z0-9-_]+
tenantUserUidstringRequired

Reference to a TenantUser.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/users/{tenantUserUid}/tokens/{tenantUserTokenUid}
DELETE /v2/tenants/{tenantUid}/users/{tenantUserUid}/tokens/{tenantUserTokenUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?